.high-elevation-mixin(@color: hsl(0deg 0% 0% / 0.25)) {
    box-shadow: 8.0px 16.0px 16.0px @color;
}

.medium-elevation-mixin(@color: hsl(0deg 0% 0% / 0.25)) {
    box-shadow: 4.0px 8.0px 8.0px @color;
}

.low-elevation-mixin(@color: hsl(0deg 0% 0% / 0.25)) {
    box-shadow: 0.7px 1.4px 1.4px @color;
}


